
  .classified_container{
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: #d6ebff;
    box-shadow: 0px 0px 0px 10px #d6ebff;
    border: dashed 2px white;
    height: 30%;
    width: 80%;
  }
  .listinline div{
    display:inline-block;
    padding: 15px;

  }
  .title { font-family: "M PLUS Rounded 1c"; }

 
